/* #############################################
STYLING FOR MULTI LANDING PAGE/LANDING PAGE MODS
############################################ */
.landing-page .mod .top, .landing-page .mod .tl, .landing-page .mod .tr, .landing-page .mod .bottom, .landing-page .mod .bl, .landing-page .mod .br {background-image: url(../images/mod/mod-sprite.png);}
.landing-page .mod .top {background-position: top 50%; height:13px;}
.landing-page .mod .tl {background-position:left top;}
.landing-page .mod .tr {background-position:right top;}
#wrapper .landing-page .mod .tl, #wrapper .landing-page .mod .tr {height: 13px;}
.landing-page .mod .bottom {background-position: bottom 50%; height:13px;}
.landing-page .mod .bl {background-position:left bottom;}
.landing-page .mod .br {background-position:right bottom;}
#wrapper .landing-page .mod .bl, #wrapper .landing-page .mod .br {height: 13px; margin-top:0;}

#wrapper .landing-page .mod .inner {border-left: 1px solid #d4d0c7; border-right: 1px solid #d4d0c7;}
#wrapper .landing-page .mod .inner-wrapper {margin-left: 1px; margin-right:1px;background: transparent url(../images/mod/mod-inner-bg.png) repeat-x left top;}
.landing-page .mod h3 {color:#656158; font-size:1.636em; line-height:1.16; margin-top: 2px; font-weight: normal;}
.landing-page .mod h4 {color:#e57f3c; font-size:1.273em; line-height:1.357; margin-top: 2px;}

.news-and-events .hd, .new .hd, .media .hd {min-height: 46px;}
.news-and-events .hd {background: transparent url(../images/icons/loud-hailer.png) no-repeat 226px top;}

.new .hd {background: transparent url(../images/icons/new.png) no-repeat 226px top;}
.size2of3 .new .hd {background-position: 561px top;}

.media .hd {background: transparent url(../images/icons/media.png) no-repeat 226px top;}

.landing-page .mod a {color: #10698f; text-decoration: underline;}

.landing-page .factbox {border: 1px solid #d7e0e8;}
#wrapper .landing-page .factbox .inner {border: none;}
.landing-page .factbox {font-size: 1em;}
.landing-page .factbox h4 {margin: 1.571em 0 0.571em; color:#5a8601;}
.landing-page #update-subscription #email-text {background-color: #fff;}
.landing-page #update-subscription .buttons {margin: 10px 0;}
.landing-page .factbox .bd h4 {margin-top: 15px;} 

/* ##################
STYLING FOR TAG CLOUD
################# */
p.search-cloud {margin: 0;}

.landing-page .mod .search-cloud a {text-decoration: none; color: #585858;}
.landing-page .mod .search-cloud a:hover {text-decoration: underline;}
.t1 {font-size: 1.1em;font-weigth: bold; line-height: 1;}
.t2 {font-weigth: bold;font-size: 1.3em; /* 1.29em*/ line-height: 1;}
.t3 {font-weigth: bold;font-size: 1.56em; /* 1.6em */ line-height: 1;}
.t4 {font-size: 1.85em; /*2em */ line-height: 1;}
.t5 {font-size: 2.15em; /* 2.5em */ line-height: 1;}
.t6 {font-size: 2.8em; /* 2.5em */ line-height: 1;}

.curriculum-maori .t1, .curriculum-maori .t2, .curriculum-maori .t3, .curriculum-maori .t4, .curriculum-maori .t5, .curriculum-maori .t6 {font-size: 100% /* inherit*/;}

/* ############################################################
BELOW IS ALL THE STUFF THAT CAME THROUGHT WITH THE mod-skin.css
############################################################ */

.header {background: #D3E7F5 url(../images/bg-header.gif) repeat-x left bottom;border-top: 3px solid #D3E7F5;}
.header .inner {background: #ffffff;margin: 0 3px;}
.homepage .header .inner {height: 150px;padding-top: 10px;}

.summary-box .inner {border: 1px solid #bad2dc}
.summary-box .hd {background: #E6E7E8 url(../images/bg-grey-nautilus.gif) no-repeat right top;}

/* extends summary-box */
.curriculum {margin-right: 9px; -moz-box-shadow: -1px 1px 5px #F0BFA9;-webkit-box-shadow: -1px 1px 5px #F0BFA9;}
.curriculum .inner {border-color: #F0BFA9;}
.curriculum .hd {background-color: #D54D12; background-image: url(../images/bg-orange-nautilus.gif);}

.standards {margin-left: 9px; -moz-box-shadow: 1px 1px 5px #BAD2DC;-webkit-box-shadow: 1px 1px 5px #BAD2DC;}
.standards .hd {background-color: #368BAE; background-image: url(../images/bg-blue-nautilus.gif);}

.widget {margin-left: 15px; margin-right: 15px;}	
.widget .inner {border: 1px solid #d5d2cc;}
.widget .hd {color: #595449;background-color: #e9f3fa;}
.widget h4 {font-family: 'Times New Roman',Verdana,Arial,Helvetica,Sans-serif;font-size: 1.09em;padding: 0.3em 9px;border-bottom: 1px solid #d5d2cc;margin: 0;}
.widget .rss a {font-size: 0.818em;}
.widget ul {padding-left: 0;} 
.widget li {background: #ffffff url(../images/arrow-grey.gif) no-repeat scroll 0 4px;padding: 0 0 5px 15px;}
.widget p, .widget ul {padding: 0 9px;}
.widget form {padding: 0;}

.highlight {margin: 0 0 9px; overflow: visible;}
.highlight .inner {overflow: visible;}
.highlight .bd {overflow: hidden; background: #F5F5F1;border: 1px solid #B4B0A8; height: 96px; padding-left: 85px;_padding-left: 81px;-moz-box-shadow: -1px 1px 5px #cccccc;-webkit-box-shadow: -1px 1px 5px #cccccc;}
.highlight .img {float: left; margin: 6px 0 0 -79px; _margin-left: -75px;display: inline; line-height: 1px;font-size: 1px;}

.simple b {background-image: url(../images/simple-corners.png);}
.simple .inner {border: 1px solid #d7d7d7;}
.txtExt a {color: #8d867d;}
.verticalLine {border-right: 1px dotted #595449;}
.verticalLineExt {border-right: 1px solid #d5d2cc;}
.verticalLineExt2 {border-right: 1px solid #ffffff;}
.double-line {background: url(../images/quotebox.gif) repeat-y 5px top;}
.inner b {background: none;display: inline;font-size: 100%;position: static;}
.flow {margin: 6px;}
.flow .top {height: 4px;}
.flow b {background-image: url(../images/even.png);}
.flow .inner {padding:0 4px;}
.flow .bottom {height: 4px;margin-top: -4px;}
.flow .br, .flow .bl {margin-top: -6px;}

.basic h2, .basic h3, .basic h4, .basic h5, .basic h6 {margin-bottom: 0;padding: 0;} 
.basic p {padding: 0;}

#site-search .top {height: 11px;background-image: url(../images/search-top.png);}
#site-search .innerExt {background: url(../images/search-body.png) repeat-y center top;}
#site-search .bottom {height: 11px;background-image: url(../images/search-bottom.png);}

#quickfind .top, #cc-search .top {height: 11px;background-image: url(../images/quickfind-top.png);}
#quickfind .innerExt, #cc-search .innerExt {background: url(../images/quickfind-body.png) repeat-y center top;}
#quickfind .bottom, #cc-search .bottom {height: 11px;background-image: url(../images/quickfind-bottom.png);}
#cc-search p, #quickfind p {color: #ffffff;padding: 0 18px;margin: 0 0 0.75em;line-height: 1.25em;}
#cc-search p {width: 140px;padding-right: 11px; float: left;width: 132px;}

#nautilus .top {height: 11px;background-image: url(../images/nautilus-top.png);}
#nautilus .innerExt {background: url(../images/nautilus-body.png) repeat-y center top;}
#nautilus .bottom {height: 11px;background-image: url(../images/nautilus-bottom.png);}
#nautilus .object-left, #nautilus .object-right {margin: 2px 10px;}
#nautilus p {margin-top: 0} 
#nautilus img {padding-left: 13px;border: 0;margin-right: 8px;-moz-box-shadow: none;}

.exam-tip-orange, .exam-tip-green, .exam-tip-blue, .exam-tip-brown {margin: 0 5px;}
.exam-tip-orange {background: url(../images/exam-tip-orange.png) no-repeat left top;}
.exam-tip-green {background: url(../images/exam-tip-green.png) no-repeat left top;}
.exam-tip-blue {background: url(../images/exam-tip-blue.png) no-repeat left top;}
.exam-tip-brown {background: url(../images/exam-tip-brown.png) no-repeat left top;}

.exam-tip-orange .inner, .exam-tip-green .inner, .exam-tip-blue .inner, .exam-tip-brown .inner {width: 259px;height: 105px;}

.modExt2 {margin: 0 0 18px 0;}
p b, li b, td b, dl b {font-size: 100%;display: inline;} /* corrects font-size for <b> tags that are not being used for module images */ 